{
	"name": "challenges",
	"version": "0.1.0",
	"private": true,
	"dependencies": {
		"@types/jest": "24.0.19",
		"@types/node": "12.11.7",
		"@types/react": "16.9.10",
		"@types/react-dom": "16.9.2",
		"react": "^16.11.0",
		"react-dom": "^16.11.0",
		"react-scripts": "3.2.0",
		"typescript": "3.6.4"
	},
	"scripts": {
		"start": "react-scripts start",
		"gql": "npx json-graphql-server db.js --p 3001",
		"build": "react-scripts build",
		"test": "react-scripts test",
		"eject": "react-scripts eject"
	},
	"eslintConfig": {
		"extends": "react-app"
	},
	"browserslist": {
		"production": [
			">0.2%",
			"not dead",
			"not op_mini all"
		],
		"development": [
			"last 1 chrome version",
			"last 1 firefox version",
			"last 1 safari version"
		]
	}
}
